* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-size: 12px;
}

/*全部字体大小，调整body、Tablev2即可*/
body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-size: 12px;
    min-width: 1300px;
    font-family: "Microsoft YaHei";
    /*font-family: "tahoma", "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei", 微软雅黑, "Segoe UI", Tahoma, 宋体b8b体, SimSun, sans-serif;*/
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}
ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

table {
    width: 100%;
    vertical-align: middle;
    /*  */
    table-layout: fixed;
    text-align: center;
}

table thead {
    background: #fafafa;
    /*border-bottom: 1px solid #eee;*/
}

table thead th {
    font-weight: normal;
    /* font-size: 16px; */
    color: #999;
}

table tbody tr {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

table tbody tr:hover {
    background: #f8f8f8;
    transform: scale(1.02);
    -moz-box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    box-shadow: 0px 0 10px 5px rgba(0, 0, 0, .06);
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-property: transform;
    transition-property: transform;
    cursor: pointer;
}

/* 
table tr:hover {
    background: #f8f8f8;
} */

table tr:hover .tabentName {
    font-weight: bold;

}

table tr:hover .entName {
    font-weight: bold;
}

input {
    outline: none;
}

/* 设置透明： */
input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    -webkit-text-fill-color:  #8a8a8a !important;
    transition: background-color 5000s ease-in-out 0s !important;
}

/* 使用webkit内核的浏览器 */
input::-webkit-input-placeholder {
    color: #ccc;
}

/* Firefox版本4-18 */
input:-moz-placeholder {
    color: #ccc;
}

/* Firefox版本19+ */
input::-moz-placeholder {
    color: #ccc;
}

/* IE浏览器 */
input:-ms-input-placeholder {
    color: #ccc;
}

/* -moz-user-select: none; 会导致在safari中input不能输入 去掉就好  * {
    user-select: none;
}

input, textarea {
    user-select: text;  
} */

/* -moz-user-select: none; 会导致在safari中input不能输入  去掉就好  End*/


button {
    border: none;
    cursor: pointer;
    background: none;
    outline: none;
}

a[href]:hover {
    color: #0459a6;
}

.hidden {
    display: none;
}

.show {
    display: block;
}

.sorting {
    cursor: pointer;
}

.userSelect {
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-both {
    clear: both;
    float: none;
}

.active {
    cursor: pointer;
}

/*命中高亮 */
.line {
    /* color: #f05735; */
    /* font-size: 30px;
    color: #000000; */
    color: #ff4747 !important;
}

body>.content {
    overflow: hidden;
    position: relative;
}

.contentLeft {
    position: absolute;
    width: 180px;
    height: 100%;
    /* background: #034b8b; */
    z-index: 999;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.contentRight {
    margin-left: 180px;
    background: #f8f8f8;
    position: relative;
    padding: 20px;
    min-height: 500px;
}

/*自定义图标字体*/

@font-face {
    font-family: 'iconfont';  /* Project id 1095130 */
    src: url('//at.alicdn.com/t/font_1095130_f2stwpgifh.woff2?t=1623136089975') format('woff2'),
    url('//at.alicdn.com/t/font_1095130_f2stwpgifh.woff?t=1623136089975') format('woff'),
    url('//at.alicdn.com/t/font_1095130_f2stwpgifh.ttf?t=1623136089975') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.mc {
    overflow: hidden;
    position: fixed;
    margin: 0;
    padding: 0;
    z-index: 9999;
    background: url(../images/overlay.png);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: auto;
}

.alertBox {
    position: fixed;
    top: 30%;
    left: 50%;
    z-index: 9999999;
}

.alertBox>div {
    overflow: hidden;
    position: relative;
    left: -50%;
    top: -50%;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    z-index: 9999999;
    text-align: center;
    min-width: 320px;
}

.alertBox img {
    display: block;
    margin: 10px auto;
    width: 40px;
    height: 40px;
}

.alertBox button {
    background-color: #2e4b8f;
    color: #fff;
    border: none;
    box-shadow: none;
    /*font-size: 14px;*/
    font-weight: 500;
    -webkit-border-radius: 4px;
    border-radius: 5px;
    padding: 5px 20px;
    cursor: pointer;
    margin: 0 10px;
    outline: none;
    margin-top: 20px;
    font-weight: bold;
}


.alertBox button.alertCancel {
    color: #2e4b8f;
    border: 1px solid #2e4b8f;
    background: #ffffff;
}

.alertBox>div>p {
    font-size: 20px;
    margin: 5px auto;
    color: #999999;
}

.alertBox2 {
    position: fixed;
    z-index: 10000;
    background-color: #fff;
    border-radius: 5px;
    min-width: 450px;
    max-width: 900px;
    max-height: 600px;
    overflow: hidden;
    padding: 20px;
    top: 0;
    left: 0;
}

/* table 里面的table */
table table {
    display: none;
}

.alertBox2 h3 {
    text-align: center;
}

.alertBox2 .head button {
    background: none;
    margin: 0;
    color: inherit;
    background: none;
    margin: 0;
    color: inherit;
    float: right;
    font-size: 22px;
    margin-top: -5px;
    padding: 5px 10px;
}

.alertBox2 table td+td {
    text-align: left !important;
}

.alertBox2 p {
    text-align: left;
    text-indent: 28px;
    line-height: 24px;
}

.alertBox2 .content {
    width: 100%;
    padding-bottom: 20px;
    overflow-y: auto;
}

.alertBox2 .content ul {
    color: #999999;
    text-align: center;
    margin-top: 10px;
}

.alertBox2 .content li {
    display: inline-block;
}

.alertBox2 .content li+li {
    margin-left: 15px;
}
.alertBox.notVIP>div{
	width: 520px;
}
.alertBox.type6 .title,.alertBox.notVIP .title {
    margin: -20px -20px 0;
    height: 48px;
    line-height: 48px;
    text-align: left;
    padding-left: 20px;
    font-size: 14px;
    min-width: 400px;
    color: #333333;
    border-bottom: 1px solid #E3E3E3;
}
.alertBox.notVIP .title{
	background: #ff9a12;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    position: relative;
}
.alertBox.notVIP .title label{
	    font-size: 22px;
    position: absolute;
    right: 5px;
    padding: 0 5px;
    cursor: pointer;
}
.alertBox.type6 .detail ,.alertBox.notVIP .detail{
    margin: 0 -20px;
    color: #000000;
    font-weight: 100;
    font-size: 12px;
    padding: 20px;
    border-bottom: 1px solid #E3E3E3;
}
.alertBox.notVIP .detail{
	border-bottom: none;
	    font-size: 14px;
    margin-bottom: -10px;
    padding: 50px;
    line-height: 22px;
}
.alertBox.type6 button {
    margin-top: 10px;
    margin-bottom: -10px;
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;
    padding: 8px 26px;
}

/*   waiting   */
.sk-fading-circle {
    margin: 40px auto;
    width: 40px;
    height: 40px;
    position: relative;
}

.sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}

.sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}

.sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}

.sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}

.sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}

.sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}

.sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}

.sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

.sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {

    0%,
    39%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}

@keyframes sk-circleFadeDelay {

    0%,
    39%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}

/*waiting ending*/

/* head */
.head {
    text-align: left;
}

.header {
    height: 50px;
    background: #1a244d;
    position: relative;
}

.header a {
    padding-left: 15px;
    font-size: 22px;
    line-height: 50px;
    color: #FFFFFF;
}

.header>a {
    color: #fff !important;
}

.header .search {
    position: absolute;
    top: 8px;
    right: 200px;
    height: 35px;
    line-height: 35px;
}

.icon-search:before {
    content: "\e910";
    color: #FFFFFF;
    font-size: 20px;
}

.header .search input {
    width: 260px;
    height: 30px;
    border-radius: #FFFFFF;
    border-radius: 2px;
    padding-left: 10px;
    /* font-size: 14px; */
}

.header .search input:focus {
    /* border-color: #B2B2B2; */
    /* box-shadow: 0 3px 5px rgba(0, 0, 0, 0.12); */
    /* box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06); */
    color: #ffffff;
}


.header .search button {
    position: absolute;
    top: 8px;
    /* right: 10px; */
    left: 230px;
}

.header .search button img {
    display: inline-block;
    margin-bottom: -5px;
}

.header2 {
    background: #255EA7;
    min-width: 1200px;
    padding: 0px 30px;
}

.header2 .headContent {
    height: 50px;
    position: relative;
    /* background: #255EA7; */
}

.header2 .headContent>span {
    float: left;
}

/* .header2 a {
    color: #1c356b;
} */

.header2 .headContent .logoname {
    /* color: #134899 !important; */
    font-weight: bold;
    font-size: 20px;
    display: block;
    display: block;
    float: left;
    line-height: 50px;
    height: 50px;
    padding-left: 15px;
    letter-spacing: 2px;
}

.header2 .headContent .logoname:hover {
    color: #ffffff;
}

.login-box .logo img {
    margin-top: 10px;
    height: 40px;
}

.header2 .search {
    border-color: #192350;
}

.header2 .search input {
    border: 1px solid #5497cc;
    background: #5497cc;
    border: 1px solid #277fc5;
    background: #277fc5;
}

/* 使用webkit内核的浏览器 */
.header2 .search input::-webkit-input-placeholder {
    color: #ffffff;
}

/* Firefox版本4-18 */
.header2 .search input:-moz-placeholder {
    color: #ffffff;
}

/* Firefox版本19+ */
.header2 .search input::-moz-placeholder {
    color: #ffffff;
}

/* IE浏览器 */
.header2 .search input:-ms-input-placeholder {
    color: #ffffff;
}

.header2 .icon-search:before {
    color: #ffffff;
}

.admin {
    position: absolute;
    right: 35px;
    color: #FFFFFF;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
}

.admin img {
    position: relative;
    top: 2px;
    width: 15px;
    /* 旋转90度 */
    /* -webkit-transform: rotate(90deg);Safari 4+,Google Chrome 1+ */
    /* -moz-transform: rotate(90deg);Firefox 3.5+ */
    /* filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);ie */
}

.icon-admin {
    display: block;
    float: left;
    margin-top: 13px;
}

.icon-admin:before {
    content: "\e90f";
    font-size: 34px;
    padding-right: 10px;
}

.icon-head1:before {
    content: "\e913";
}

.icon-head2:before {
    content: "\e900";
}

.icon-head3:before {
    content: "\e914";
}

.admin img:first-child {
    width: 25px;
    display: inline-block;
    margin: 0 5px;
    margin-bottom: -8px;
}


.info>div {
    display: none;
    position: absolute;
    right: 0;
    background: #ffffff;
    z-index: 999999;
    padding: 0 20px;
    top: 50px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.info>div a {
    color: #555555;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding: 0;
    margin: 8px 12px;
}

.info>div a i {
    font-size: 18px;
    padding-right: 5px;
    display: block;
    float: left;
    margin-top: 5px;
}

.info>div a img {
    display: inline-block;
    margin-bottom: -4px;
    padding-right: 8px;
}

.info>div a:hover {
    color: #45a2ff;
}

/* head ending */


.footer {
    clear: both;
    color: #999999;
    text-align: right;
    font-size: 12px;
    padding: 12px 0;
}

/* leftnav */
.panel-default a {
    color: #666666;
    display: block;
}

.panel-default a:hover {
    color: #255EA7;
}

.panel-heading {
    height: 40px;
    line-height: 40px;
}

.panel-heading a {
    padding-left: 20px;
    position: relative;
}


.panel-heading img:first-child {
    margin-bottom: -4px;
    display: inline-block;
    margin-left: 10px;
}

.zk,
.hb {
    position: absolute;
    right: 10px;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
}

.zk {
    top: 14px;
}

.hb {
    top: 17px;
}

.panel-collapse {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.panel-collapse a {
    padding: 10px 0px 10px 40px;
    /* font-size: 16px; */
    text-align: left;
}

.panel-collapse a.hover {
    background: #f8f8f8;
    color: #255EA7;
}

.hb {
    display: none;
}

.panel-collapse {
    display: none;
}

.contentLeft .panel-heading a {
    padding: 0 0 0 20px;
    margin-right: 0px;
    color: #333333;
    /* border-left: 5px solid #f7db78; */
    margin-top: 10px;
}

.contentLeft .panel-heading a:hover {
    /* border-left: 5px solid #f7db78; */
    padding: 0 0 0 20px;
    margin-right: 0px;
    color: #255EA7;
}

.contentLeft .panel {
    margin-bottom: 10px;
}

.contentLeft .panel.hover .panel-heading a {
    color: #255EA7;
}

.panel-body a i {
    margin: 0;
    margin-right: 10px;
    font-size: 16px;
}

.panel-body a img {
    margin-right: 10px;
}

.panel-body a:hover {
    /* background: #0c5899;
    margin: 0 -20px 0 -30px;
    padding: 10px 50px; */
    color: #255EA7;
    background: #f8f8f8;
}


/* leftnav ending*/

/* 主体 contentRight*/

/* 列表主体头 */
.basic {
    /* font-size: 14px; */
    background: #FFFFFF;
    padding: 15px 30px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.basic p,
ul {
    margin-bottom: 8px;
    color: #666666;
    /* font-weight: bold; */
    /* font-size: 15px; */
}

.basic .radio {
    color: #333333;
    /* padding: 3px 10px; */
    display: inline-block;
    border: 1px solid #e5e6ea;
    margin-right: 12px;
    font-weight: normal;
    /* font-size: 14px; */
    line-height: 25px;
    padding: 0 10px;
    cursor: pointer;
    border-radius: 2px;
}

.basic .radio:hover {
    /* border-color: rgba(0,0,0,0.2); */
    /* box-shadow: 0 2px 2px rgba(0,0,0,0.12); */
    color: #255EA7;
    border: 1px solid #228ED6;
}

.basic span {
    /* font-size: 14px; */
    font-weight: normal;
}

.basic .checkBox {
    color: #333333;
    margin-right: 10px;
    font-weight: normal;
    /* font-size: 14px; */
    border: 1px solid transparent;
    height: 30px;
}

.basic .checkBox:hover {
    /* font-weight: bold; */
    color: #228ED6;
}

.basic .checkBox.all {
    /* font-weight: bold; */
    color: #228ED6;
}

.basic .radio.all {
    color: #228ED6;
    border: 1px solid #228ED6;
    position: relative;
    /* padding-right: 25px; */
    /* box-shadow: 0 2px 2px rgba(0,0,0,0.2); */
}

.basic select {
    min-width: 100px;
    padding: 3px 10px;
    /* font-size: 14px; */
    margin-right: 10px;
    text-align-last: center;
    border-color: #E5E6EB;
    color: #333;
    height: 30px;
    padding-right: 20px;
    /*将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /* background: url(../images/select-arrow.png) no-repeat center right; */
    background: url(../images/backTodown.png) no-repeat center right;
    /* -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg); */
    /* transform: rotate(-90deg);
    background-size: 10px;
    background-position-x: 98%;
    /*如果要加入自定义图片， 就增加这个属性 background: url或者在html中直接加入图标也行*/
}

/*清除iIE的默认选择框样式*/
/* .basic select::-ms-expand {
    display: none;
} */


.basic input[type='text'] {
    height: 30px;
    line-height: 25px;
    /* font-size: 14px; */
    text-align: center;
    border: 1px solid #E5E6EB;
    border-radius: 2px;
}

.basic input:focus {
    /* border-color: #B2B2B2;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.12); */
    border-color: #228ED6;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.basic input[type='checkbox'] {
    margin-left: 10px;
    padding: 5px;
}

.basic label {
    padding-left: 5px;
    cursor: pointer;
}

.basic label.all {
    color: #0e80ff;
}

.basic .title {
    font-size: 16px;
    color: #333333;
    padding-right: 20px;
    font-weight: bold;
}

.basic a {
    color: #96a9d7;
    margin-left: 10px;
    text-decoration: none;
}

.basic .basicRight {
    position: absolute;
    right: 0;
    top: 0;
}

.basic .left {
    float: left;
    width: 160px;
}

.basic .left p {
    margin: 0 auto;
    text-align: center;
}

.basic .left p span {
    font-size: 25px;
    font-weight: bold;
    color: #ff4747;
    padding: 10px 20px;
    /*font-family: 'tahoma';*/
    font-weight: bold;
}

/* .basic .left p:first-child {
    height: 40px;
    line-height: 40px;
    background: #0c5899;
    color: #fff;
    font-size: 16px;
    border: 1px solid #0c5899;
    border-bottom: none;
}

.basic .left p:first-child span {
    color: #FFFFFF;
}

.basic .left p+p {
    height: 65px;
    line-height: 65px;
    color: #ff4747;
    font-size: 26px;
    font-weight: bold;
    border: 1px solid #0c5899;
} */

.basic .right {
    float: right;
    margin-left: 20px;
}

.basic .right a {
    display: block;
    padding: 3px 10px;
    margin-bottom: 10px;
    color: #1e4899;
    /* font-size: 14px; */
    border: 1px solid #1f4999;
}

.signalNum,
.negativeNum {
    color: #ff4747 !important;
    /* font-size: 22px; */
    padding: 0 5px;
    /* font-size: 20px; */
    /*font-family: 'tahoma';*/
    font-weight: bold;
}

.signalNum:hover,
.negativeNum:hover {
    color: #034B8B;
}

/* 查询  重置 */
.contentRight .search {
    /* position: relative; */
    text-align: left;
    /* border-top: 1px dashed #cbcaca; */
    padding-top: 15px;
    margin-bottom: 0;
    margin-left: 65px;
}

.contentRight .search button {
    /* background: #007dc1;
    background-image: -webkit-linear-gradient(top, #007dc1, #0061a7);
    background-image: -moz-linear-gradient(top, #007dc1, #0061a7);
    background-image: -ms-linear-gradient(top, #007dc1, #0061a7);
    background-image: -o-linear-gradient(top, #007dc1, #0061a7);
    background-image: linear-gradient(to bottom, #007dc1, #0061a7);
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    text-shadow: 0px 1px 0px #154682;
    -webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    -moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
    box-shadow: inset 0px 1px 0px 0px #54a3f7;
    font-family: 微软雅黑;
    color: #ffffff;
    font-size: 16px;
    padding: 5px 20px;
    border: solid #465cf8 1px;
    text-decoration: none; */

    border-radius: 5px;
    border: 1px solid #d3d3db;
    text-align: center;
    color: #394043;
    /* font-size: 14px; */
    position: relative;
    cursor: pointer;
    padding: 1px 50px;
    padding: 0px 31px;
    height: 30px;
    font-weight: bold;

}

/* .contentRight .search button:hover {
    color: #394043;
    background: #f8f8f9;
    text-decoration: none;
} */

.contentRight .search button.searchBtn {
    background: #228ED6;
    color: #FFFFFF;
    border-color: #228ED6;

}

.contentRight .search button.searchBtn:hover {
    /* background: #255EA7;
    color: #fff;
    border-color: #255EA7; */
    /* box-shadow: 2px 2px 6px 0 rgba(255, 102, 0, 0.20); */
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, .06);
    opacity: .8;
}

/* .contentRight .search button.searchActive {
    background-color: #FF6600 !important;
} */
.contentRight .search button.resetBtn {
    margin-left: 30px;
    color: #255EA7;
    border-color: #255EA7;
}

.contentRight .search button.resetBtn:hover {
    /* border-color: #255EA7; */
    box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, .06);
    ;
}

/* .contentRight .search button.resetActive {
    border-color: #FF6600 !important;
} */
/* 主体 */
.information {
    background: #FFFFFF;
    margin-top: 50px;
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0 1px 10px 2px rgba(0, 0, 0, .06);
}

.contentRight table {
    color: #444;
    border-collapse: collapse;
    /* font-size: 14px; */
}

.contentRight table td {
    min-width: 100px;
    line-height: 20px;
}

.signalEntname{
    font-size: 14px;
    color: #394043;
    margin: 5px 0;
}
.signal-tr td h2 a{
    color: #444;
    font-size: 15px;
}

.contentRight table td p:last-child {
    margin-bottom: 0;
}

.contentRight table th {
    font-weight: bold;
}

.contentRight table th,
.contentRight table td {
    padding: 15px 10px;
}

.contentRight table a {
    /* color: #88abff; */
    color: #333;
}
.contentRight table a:hover {
    color: #0459a6;
}
/* 表格内企业名称 */
.contentRight table .tabentName {
    color: #444;
    /* font-size: 14px; */
}

.contentRight table .tabentName:hover {
    color: #034b8b;
    font-weight: bold;

}

/* 负面标签 */
.tag {
    /* background: #ff9933;
    color: #fff; */
    /* padding: 2px 10px; */
    /* color: #FFFFFF; */
    display: inline-block;
    /* color: #ff1008; */
    /* color: #f05735; */
    /* background: #fde6e1; */
    color: #849aae;
    background-color: #f4f7f9;
    padding: 1px 10px;
    font-size: 12px !important;
    border-radius: 4px;
    font-weight: bold !important;
    cursor: pointer;
    /*
    border: 1px solid #228ED6;
    color: #228ED6 !important;

    border: 1px solid #638FF9;
    color: #638FF9 !important;
      */
    border: 1px solid #ff9a12;
    color: #ff9a12 !important;
    background: #fff;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);

}

/* .tag:hover{
    background: #ff9a12 !important;
    color: #ffffff !important;
} */

/* 带框的标签 */
.labels {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    font-size: 12px !important;
    color: #849aae !important;
    background-color: #f4f7f9;
    padding: 1px 10px;
    line-height: 18px;
    margin-top: 5px;
    border-radius: 4px;
    font-weight: bold !important;
    cursor: pointer;
    /*  */
    border: 1px solid #7d85e2;
    color: #7d85e2 !important;
    /* border: 1px solid #7d85e2;
    color: #7d85e2 !important; */
    background: #fff;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);


}

/* .labels:hover{
    background: #7d85e2 !important;
    color: #ffffff !important;
} */
.labels2 {
    display: inline-block;
    padding: 0px 3px;
    margin-right: 10px;
    text-align: center;
    font-size: 12px;
    /* border: 1px solid #99b3ff; */
    color: #638FF9 !important;
    background: #E8EEFD;
    padding: 1px 10px;
    line-height: 18px;
    margin-top: 5px;
    border-radius: 4px;
    font-weight: bold !important;
    /*  */
    /* border: 1px solid #228ED6;
    color: #228ED6 !important; */
    cursor: pointer;
    border: 1px solid #638FF9;
    color: #638FF9 !important;

    background: #fff;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);

}

/* signalTable */
.signal-tr td:nth-of-type(1) {
    text-align: left;
}
.signal-tr td:nth-of-type(2) {
    text-align: right;
    padding-right: 18px;
}

.signal-tr h2 a {
    font-size: 15px;
}

.indexTrans {
    background: #FEF7DB;
    border-radius: 2px;
    padding: 2px 4px 2px 25px;
    position: relative;
    margin-right: 10px;
    color: #444444;
}

.signalBttom-right {
    float: right;
}

.indexHot {
    position: relative;
}

.indexHot>span {
    background-image: linear-gradient(90deg, #F56B34 22%, #F5442A 100%);
    border-radius: 6px;
    font-family: DINCondensedC;
    font-size: 12px;
    color: #ffffff;
    padding: 0 5px;
    line-height: 12px;
}

.signalEntname a {
    color: #666 !important;
}

.signaltime-type {
    color: #aeb0b1 !important;}

.signalBreifRisk {
    border-color: #FFEFD9;
    background: #FFEFD9;
    border-radius: 2px;
    color: #FF9000 !important;
    font-weight: normal !important;
    display: inline-block;
    margin-left: 10px;
}

.signalBttom-left {
    float: left;
    color: #aeb0b1;
}
.signal-tr td{
    border-right: none !important;
}
/* signalTable 结束 */



/* .labels2:hover{
    background: #638FF9 !important;
    color: #ffffff !important;
} */

/* 一级信号 */
.levsign {
    color: #ff4747 !important;
    background: #FFF7F7 !important;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    font-size: 12px !important;
    padding: 1px 10px;
    /* line-height: 22px !important; */
    line-height: 18px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #ff4747;
    color: #ff4747 !important;
    background: #fff !important;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    /* font-weight: bold; */

}

/* .levsign:hover {
    background: #ff4747 !important;
    color: #ffffff !important;
} */

/* 二级信号 */
.secsign {
    /* color: #ec8d00 !important;
    background-color: #fdefda !important; */
    color: #ec8d00 !important;
    background-color: #FEF8EF !important;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    font-size: 12px !important;
    padding: 1px 10px;
    line-height: 18px;
    border-radius: 4px;
    cursor: pointer;
    /* border: 1px solid #ff9a12;
    color: #ff9a12 !important;
    border: 1px solid #FF8585;
    color: #FF8585 !important; */
    border: 1px solid #FFD11A;
    color: #FFD11A !important;

    background: #fff !important;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    font-weight: bold;
}

/* .secsign:hover {
    background: #FFD11A !important;
    color: #ffffff !important;
} */

/* 热度 指数等等 */
.tags {
    color: #FF4747 !important;
    /* background: #fde6e1; */
    padding: 10px 20px;
    font-size: 16px;
    /*font-family: 'tahoma';*/
    font-weight: bold;
}

.red {
    /* color: red; */
    font-size: 18px;
    color: #ff4747;
    font-weight: bold;
}

/* tab切换 直角型 */
.tabs {
    position: absolute;
    top: -39px;
}

.tabs a {
    border-radius: 2px;
    padding: 8px 15px;
    cursor: pointer;
    color: #999;
    float: left;
    background: #fff;
    margin-right: 5px;
    border-radius: 2px;
    position: relative;
    font-size: 14px;
}

.tabs a i,
.tabs span i {
    /* font-size: 18px; */
    display: block;
    float: left;
    padding-right: 5px;
    margin-top: 3px;
}

.tabs a:hover {
    background: #fff;
    /* font-weight: bold; */
    /* border-bottom: 2px solid #0c5899; */
}

.tabs a img {
    display: inline-block;
    margin-bottom: -4px;
    margin-right: 6px;
}



.tabs {
    position: absolute;
    top: -39px;
    width: 100%;
    background: #ffffff;
    padding: 10px;
}

.tabs>a::after {
    content: '';
    position: absolute;
    right: 0;
    width: 1.5px;
    height: 40%;
    top: 34%;
    background: #cbcbcb;
}

.tabs>a:last-child::after {
    background: #ffffff;
}

.tabs a.active,
.tabs>a:hover {
    color: #333333;
    /* font-weight: 600; */
    /* border-bottom: 1px solid #0c5899; */
}

.tabs a.active::before,
.tabs>a:hover::before {
    content: '';
    position: absolute;
    width: 44px;
    height: 2px;
    bottom: 0;
    background: #255EA7;
}

.tabs2 {
    text-align: center;
    margin-top: 5px 0;
    text-align: center;
    top: 15px;
    width: 50%;
    margin: 0 20%;
}

.tabs2>span {
    /* cursor: pointer;
    color: #999a9a;
    background: #eeeeee;
    border: none;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 20px;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 5px; */
    cursor: pointer;
    color: #999a9a;
    /* background: #eeeeee; */
    border: none;
    font-size: 14px;
    border-radius: 2px;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    margin-bottom: 5px;
    border: 1px solid #eee
}


.tabs2 span:hover {
    /* border: 1px solid #999a9a */
    color: #255EA7;
    background: #f0f8fe;
}

.tabs2 span.active {
    /* color: #0467c1;
    background: #E8EEFD; */
    color: #255EA7;
    background: #f0f8fe;
    border: 1px solid #255EA7 !important;
}

.tabs2>span.noiconspan {
    position: relative;
    padding-left: 30px;
}


.tabsV2 {
    position: absolute;
    top: -45px;
    color: #666666;
    /* font-size: 15px; */
}

.tabsV2 a {
    margin: 0 5px;
}

.tabsV2 a.active {
    color: #333;
    /* font-weight: bold; */
}

/* 符合条件共XX */
.totalCount {
    display: block !important;
    position: absolute;
    top: -20px;
    right: 20px;
    color: #666666;
    /* font-size: 15px; */
}

.totalCount span {
    padding: 0 5px;
    /* font-size: 16px; */
    color: #ff4743;
    font-weight: bolder;
}

/* 分页查看更多 */
.more {
    display: none;
    text-align: center;
    color: #255EA7;
    line-height: 50px;

}

.more span {
    cursor: pointer;
    display: inline-block;
    /* background: #F2F2F2; */
    width: 300px;
    border-radius: 3px;
}

.more span:hover {
    color: #034b8b;
}

/* 分页 */
.pages {
    text-align: center;
    height: 50px;
    margin-top: 40px;
    color: #666;
}

.pages span {
    border: 1px solid #eee;
    color: #666;
    padding: 5px 11px;
    cursor: pointer;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.pages a {
    border: 1px solid #eee;
    color: #666;
    padding: 5px 11px;
    cursor: pointer;
    moz-user-select: -moz-none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pages .active {
    background: #255EA7;
    color: #FFFFFF;
    border: 1px solid #255EA7;
}

.pages span+span {
    margin-left: 3px;
}

.pages span:hover {
    /* color: #ffffff; */
    /* color: #FFFFFF; */
    border: 1px solid #255EA7;
}

.contentEnp .tableLength {
    position: absolute;
    bottom: 40px;
    visibility: hidden;
    color: #666;
}

.contentEnp .tableLength select {
    margin: 0 5px;
    padding: 5px 20px 5px 10px;
    color: #999;
    border: 1px solid #eee;
}

.pages .more {
    border: none;
    background: none !important;
    color: #666 !important;
    cursor: auto;
    display: inline-block;
}

.pages input {
    width: 32px;
    color: #666;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    padding: 0 5px;
    margin-left: 5px;
    border: 1px solid #ccc;
}

.pages button {
    background: #eee;
    border: none;
    height: 32px;
    line-height: 32px;
    color: #666;
    padding: 0 8px;
}

/* .type2 .tag {
    background: #1e4899;
}

.type3 .tag {
    background: #aaaaaa;
}

.type4 .tag {
    background: #ff9933;
} */

/* 二级标题 */
.detailsTitle {
    position: relative;
    display: block;
    font-size: 15px;
    margin: 10px;
    margin-left: 15px;
    font-weight: 600;
    color: #555;
    /* margin: 30px 15px 10px; */
}

.detailsTitle::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: -15px;
    background: #3a99e2;
    border-radius: 20%;
}

/* detailsTitle下的标题 例如风险传导下任职 */
.dot {
    margin: 10px;
    margin-left: 15px;
    position: relative;
    /* font-size: 15px; */
}

.dot::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    left: -15px;
    background: #3a99e2;
}


/* 第一个td是time+图片的表格 */
.TimeTable tr td:first-child {
    position: relative;
    border-right: 2px solid #ecefff;
    /* border: none; */
}

.TimeTable tr td:first-child img {
    position: absolute;
    right: 8px;
    top: 0;
    height: 100%;
}

.TimeTable thead th:nth-child(2) {
    width: 50%
}

.informationTable tr td {
    word-break: break-all;
}

.TimeTable tr {
    border-bottom: none;
}

.TimeTable tr td {
    border-bottom: 1px solid #eeeeee;
}

.TimeTable tr:hover td:first-child {
    background: none;
}

.icon-qy:before {
    content: "\e90c";
}

.icon-xh:before {
    content: "\e915";
}

.icon-zq:before {
    content: "\e917";
}

.icon-pj:before {
    content: "\e90b";
}

.icon-gg:before {
    content: "\e906";
}

.icon-qwsj:before {
    content: "\e909";
}

.icon-sj:before {
    content: "\e908";
}

.Tablev2 {
    font-size: 12px;
    color: #666;
}

/* 固定宽度 */
.Tablev2 .th-Wmax {
    width: 80%;
}

.Tablev2 .th-W40 {
    width: 40px !important;
}

.Tablev2 .th-W60 {
    width: 60px !important;
}
.Tablev2 .th-W70 {
    width: 70px !important;
}
.Tablev2 .th-W75 {
    width: 75px !important;
}
.Tablev2 .th-W80 {
    width: 80px !important;
}

.Tablev2 .th-W85 {
    width: 85px !important;
}

.Tablev2 .th-W95 {
    width: 95px !important;
}

.Tablev2 .th-W100 {
    width: 100px !important;
}

.Tablev2 .th-W110 {
    width: 110px !important;
}

.Tablev2 .th-W120 {
    width: 120px !important;
}

.Tablev2 .th-W140 {
    width: 140px !important;
}

.Tablev2 .th-W150 {
    width: 150px !important;
}

.Tablev2 .th-W160 {
    width: 160px !important;
}

.Tablev2 .th-W190 {
    width: 190px !important;
}

.Tablev2 .th-W200 {
    width: 200px !important;
}

.Tablev2 .th-W300 {
    width: 300px !important;
}

.Tablev2 .th-W350 {
    width: 350px !important;
}
.Tablev2 .th-W600 {
    width: 600px !important;
}

/* 模糊查询 */
#inputCompany {
    position: relative;
}

.searchBoxDiv {
    position: absolute;
    background: #fff;
    border: 1px solid #ddd;
    width: 100%;
    /* margin-left: 82px; */
    top: 40px;
    z-index: 100;
}

.searchBoxDiv a {
    display: block;
    padding-left: 10px;
    margin-bottom: 5px;
    line-height: 30px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
    width: 100%;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.searchBoxDiv a:hover {
    background: #f8f8f8;
    font-weight: bold;
}

.searchBoxDiv .alertBox2.active {
    background: #f8f8f8;
    font-weight: bold;
}

.relationLoad {
    width: 100%;
    position: absolute;
    padding-top: 15%;
    height: 100%;
    z-index: 1;
}

/*loading 新形式*/
.spinner {
    width: 60px;
    height: 60px;
    position: relative;
    margin: 100px auto;
    z-index: 10000;
}

.spinner .double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #67CF22;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.spinner .double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes bounce {

    0%,
    100% {
        -webkit-transform: scale(0.0)
    }

    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes bounce {

    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

 

/* 新增new */
/* @font-face {
    font-family: 'iconfont';  
    src: url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.eot');
    src: url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.woff') format('woff'),
    url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1095130_mdxu74rvg3.svg#iconfont') format('svg');
  } 


@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.eot');
    src: url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.eot?#iefix') format('embedded-opentype'),
        url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.woff2') format('woff2'),
        url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.woff') format('woff'),
        url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.ttf') format('truetype'),
        url('//at.alicdn.com/t/font_1095130_0b8xexfaal6e.svg#iconfont') format('svg');
}*/
@font-face {
    font-family: 'iconfont';  /* project id 1095130 */
    src: url('//at.alicdn.com/t/font_1095130_lu480372vn.eot');
    src: url('//at.alicdn.com/t/font_1095130_lu480372vn.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1095130_lu480372vn.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1095130_lu480372vn.woff') format('woff'),
    url('//at.alicdn.com/t/font_1095130_lu480372vn.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1095130_lu480372vn.svg#iconfont') format('svg');
  }
.iconfont {
    font-family: "iconfont" !important;
    font-size: 28px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 10px 5px;
    display: inline-block;
}

table thead th[sort] {
    cursor: pointer;
    background-repeat: no-repeat;
    /*background-position: center right;*/
    background-position: 90% 50%;
}

table thead th[sort='desc'] {
    background-image: url(../images/sort_desc.png);
}

table thead th[sort='asc'] {
    background-image: url(../images/sort_asc.png);
}

table thead th[sort='both'] {
    background-image: url(../images/sort_both.png);
}


/*悬浮提示框*/
#title {
    white-space: nowrap;
    position: absolute;
    background: #FFFFFF;
    border-radius: 2px;
    padding: 5px;
    font-size: 12px;
    box-shadow: 0 1px 10px 5px rgba(0, 0, 0, .06);
    color: #999999;

    max-width: 400px;
    white-space: normal;
}

#title::after {
    content: "";
    width: 0px;
    height: 0px;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    position: absolute;
    top: 15px;
    left: -10px
}

#title.showRiskNumTitle::after {
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #fff;
}

/*
 * 小火箭版本
 * #actGotop{
	position: fixed;
	bottom: 50px;
    right: 50px;
    height: 67px;
    width: 30px;
    display: none;
    z-index: 100;
    cursor: pointer;
    background: url(../images/GoTop.png) no-repeat;
    background-position: 0px 4px;
}
#actGotop:hover{
	background-position: 0px -66px;
}*/
/*正经版本*/
#actGotop {
    position: fixed;
    bottom: 50px;
    right: 50px;
    height: 49px;
    width: 48px;
    display: none;
    z-index: 100;
    cursor: pointer;
    background: url(../images/GoTopV2.png) no-repeat;
    background-position: 0px 0px;
}

#actGotop:hover {
    background-position: -48px 0px;
}

.textKW {
    color: orange !important;
}

.trslateBtn {
    /* border: 1px solid #7ed0dd; */
    background: #ffffff;
    padding: 2px 5px;
    border-radius: 3px;
    color: #7ed0dd;
    display: block;
    margin: 5px 0 5px 15px;
}

.trslateBtn:hover {
    /* color: #444; */
    background: #f0f8fe;
}

.trans {
    text-align: left;
    margin-left: 20px;
    /* position: absolute;
    top: 20px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 10px;
    border-radius: 5px; */
}

.trans .transTitle {
    font-weight: bold;
    margin-bottom: 0;
}


.textGray {
    color: #ccc !important;
}

.spri-icon {
    width: 20px;
    height: 17px;
    background: red;
    display: inline-block;
    background: url(../images/v3pub.png);
    position: absolute;
    left: 9px;
    top: 7px;
    background-position-y: -20px;
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
}

.spri-icon-iac {
    background-position-x: -440px;
}

.spri-icon-ten {
    background-position-x: -480px;
}

.spri-icon-solo {
    background-position-x: -516px;
}

.spri-icon-hold {
    background-position-x: -553px;
}

.spri-icon-share {
    background-position-x: -590px;
}

.spri-icon-time {
    background-position-x: -364px;
}

.spri-icon-stock {
    background-position-x: -402px;
}

.spri-icon-list {
    background-position-x: -250px;
}

.tabs2 span.active .spri-icon {
    background-position-y: -59px;
}

.tabs2>span.noiconspan:hover .spri-icon {
    background-position-y: -59px;
}

.Tooltips .alertBox {
    position: fixed;
    top: 80px;
    min-width: 120px;
    /*width: 120px;*/
}

.Tooltips.true .alertBox>div {
    min-width: 80px;
    padding: 12px 20px;
    background: #E6F7FF !important;
    color: #1890FF !important;
    cursor: pointer;
}

.Tooltips.false .alertBox>div {
    cursor: pointer;
    min-width: 80px;
    padding: 12px 20px;
    background: #ffbfbf !important;
    color: #ff0000 !important;
}

/* Ai去重*/

.aiRemove {
    position: relative;
}

.aiRemove .newIcon {
    position: absolute;
    top: -10px;
    right: -25px;
    color: #ff6600;
}


/* 引导 */
.guideViewCon {
    position: absolute;
    top: 100px;
    z-index: 999999;
    display: none;
}

.guideViewCon>div {
    float: left;
    border-radius: 5px;
}

.guideViewCon .guideViewTips {
    width: 300px;
    padding: 20px;
    background: #ffffff;
}

.guideViewCon .tryNext {
    color: #1890FF;
}

.guideViewCon .guideViewFoot {
    margin-top: 10px;
    text-align: right;
}

.guideViewCon .guideViewFoot .tryNext {
    padding: 10px;
}

.guideViewCon .guideViewFoot .nextTips {
    color: #ffffff;
    border: 1px solid #0084FE;
    background: #0084FE;
    padding: 3px 10px;
    border-radius: 5px;
}

.guideViewCon .tuidGroup {
    width: 100px;
    padding: 10px;
    background: #ffffff;
    margin-top: 110px;
}

.guideViewCon .tuidGroup i {
    margin-right: 10px;
    font-size: 16px;
}

.guideViewCon .guidIMG {
    margin-top: 10px;
    width: 40px;
}
/* 新的导航 */
.enp_head_tabs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
/* signalTable */
.zhankai2{
    z-index: 9999;text-align: right;padding-top: 20px;cursor: pointer;padding-right: 15px;display: none;position: fixed;top: 50px;left: 12px;
}
.text_hide{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
[v-cloak] {
    display: none;
}